BODY {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: verdana, arial; background:url(img/space.jpg) top center #000;background-attachment: fixed }
TH {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: verdana, arial}
TD {FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: verdana, arial}

H1 { font-weight:normal; margin:0 0 10px 0; padding:0; }

H2 { font-weight:normal; margin:0 0 10px 0; padding:0; }

A {COLOR: #CCCC00}
A:hover {TEXT-DECORATION: underline}

TABLE.menu {BACKGROUND-COLOR: 333333}
TR.menu {BACKGROUND-COLOR: black}
TD.menu {BACKGROUND-COLOR: black; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid}
A.menu {FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: lowercase; COLOR: white; TEXT-DECORATION: none}
A.menu:hover {TEXT-DECORATION: none}
TD.menu_a {BACKGROUND-COLOR: 333333}
A.menu_a {FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: lowercase; COLOR: white; TEXT-DECORATION: none}
A.menu_a:hover {	TEXT-DECORATION: none}

TABLE.smenu {BACKGROUND-COLOR: 333333}
TR.smenu {BACKGROUND-COLOR: black}
A.smenu {FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: lowercase; COLOR: white; TEXT-DECORATION: none}

TABLE.ssmenu {BACKGROUND-COLOR: 666666}
TR.ssmenu {BACKGROUND-COLOR: black}
A.ssmenu {FONT-WEIGHT: bold; FONT-SIZE: 9px; TEXT-TRANSFORM: lowercase; COLOR: white; TEXT-DECORATION: none}

TD.cmenu {BACKGROUND-COLOR: 333333; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid}
TD.dmenu {BACKGROUND-COLOR: black; BORDER-RIGHT: white 1px solid; BORDER-BOTTOM: white 1px solid}
TD.bmenu {BACKGROUND-COLOR: black; BORDER-RIGHT: white 1px solid; BORDER-BOTTOM: white 1px solid}
A.port {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none}

.p {color: #FFFFFF; font-size: 12px; font-family: Verdana}
.p4 {color: #000000; font-size: 10px; font-family: Verdana}
.p3 {color: #000000; font-size: 12px; font-family: Verdana}
.p2 {color: #FFFFFF; font-size: 10px; font-family: Verdana}
.p1 {color: #FFFFFF; font-size: 10px; font-family: Verdana}
.error {color: #FFFFFF; font-size: 10px; font-weight:bold; font-family: Verdana}

a.a1:link {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a1:visited {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a1:active {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a1:hover {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}

a.a2:link {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a2:visited {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a2:active {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}
a.a2:hover {font-size: 10px; color: #cccc00; font-weight: bold; text-decoration: none}

textarea,input { font-family: Verdana; font-size: 10px; background: #000000; border: 1pt solid #CCCCCC; color: #FFFFFF }

.gallery img { border:1px solid #eee; }

/* left menu */
.leftmenu { font-size:10px; font-weight:bold; list-style:none; margin-left:0; padding-left:0}
.leftmenu li {line-height:17px; margin-left:0; padding-left:20px }
.leftmenu li a {text-decoration:none; color:#fff;}
.leftmenu li a:hover { color:#FF9900; }

.img img { border:1px solid #777; margin-bottom:10px; }
.img:hover img { border:1px solid #FFF; }

#rightmenu { padding:10px; margin:0; list-style:none; font-size:11px; }
#rightmenu li { margin:0; padding:0; margin-bottom:4px; }
#rightmenu li ul { padding-left:20px; padding-top:4px;}
#rightmenu li ul li {margin:0; padding:0;list-style:none;font-size:10px;margin-bottom:4px;}
#rightmenu a { color:#fff; text-decoration:none; font-weight:bold; }